{
  "id": "liyan_58ec",
  "name": "Liyan Zhu",
  "handle": "liyan",
  "gender": "female",
  "description": "asian female cosplaying as Ciri from The Witcher",
  "tags": [
    "cosplayer",
    "historical european martial arts (hema)",
    "leatherworking",
    "witcher lore",
    "prop fabrication",
    "archery",
    "botanical illustration",
    "retro rpgs"
  ],
  "avatar_url": "/media/liyan_58ec/avatar.webp?t=1770208940",
  "banner_url": "/media/liyan_58ec/banner.webp?t=1770208953",
  "videos": [
    "/media/liyan_58ec/videos/01_smile_reveal.mp4?t=1770208976"
  ],
  "images": [
    "/media/liyan_58ec/images/01_mid_mid_neutral.webp",
    "/media/liyan_58ec/images/02_image.webp",
    "/media/liyan_58ec/images/03_image.webp",
    "/media/liyan_58ec/images/04_image.webp",
    "/media/liyan_58ec/images/05_image.webp",
    "/media/liyan_58ec/images/06_image.webp",
    "/media/liyan_58ec/images/07_image.webp",
    "/media/liyan_58ec/images/08_image.webp",
    "/media/liyan_58ec/images/09_image.webp",
    "/media/liyan_58ec/images/10_image.webp",
    "/media/liyan_58ec/images/11_image.webp",
    "/media/liyan_58ec/images/12_image.webp",
    "/media/liyan_58ec/images/13_image.webp",
    "/media/liyan_58ec/images/14_image.webp",
    "/media/liyan_58ec/images/15_image.webp",
    "/media/liyan_58ec/images/16_image.webp",
    "/media/liyan_58ec/images/17_image.webp",
    "/media/liyan_58ec/images/18_image.webp",
    "/media/liyan_58ec/images/19_image.webp",
    "/media/liyan_58ec/images/20_image.webp",
    "/media/liyan_58ec/images/21_image.webp",
    "/media/liyan_58ec/images/22_image.webp",
    "/media/liyan_58ec/images/23_image.webp",
    "/media/liyan_58ec/images/24_image.webp",
    "/media/liyan_58ec/images/25_image.webp",
    "/media/liyan_58ec/images/26_image.webp",
    "/media/liyan_58ec/images/27_image.webp",
    "/media/liyan_58ec/images/28_image.webp",
    "/media/liyan_58ec/images/29_image.webp",
    "/media/liyan_58ec/images/30_image.webp",
    "/media/liyan_58ec/images/32_image.webp",
    "/media/liyan_58ec/images/33_image.webp",
    "/media/liyan_58ec/images/34_image.webp",
    "/media/liyan_58ec/images/35_image.webp",
    "/media/liyan_58ec/images/36_image.webp",
    "/media/liyan_58ec/images/37_image.webp",
    "/media/liyan_58ec/images/38_image.webp",
    "/media/liyan_58ec/images/39_image.webp",
    "/media/liyan_58ec/images/40_image.webp",
    "/media/liyan_58ec/images/41_image.webp",
    "/media/liyan_58ec/images/42_image.webp",
    "/media/liyan_58ec/images/43_image.webp",
    "/media/liyan_58ec/images/44_image.webp",
    "/media/liyan_58ec/images/45_image.webp",
    "/media/liyan_58ec/images/46_image.webp",
    "/media/liyan_58ec/images/47_image.webp",
    "/media/liyan_58ec/images/48_image.webp",
    "/media/liyan_58ec/images/49_image.webp",
    "/media/liyan_58ec/images/50_image.webp"
  ],
  "created_at": "2026-02-04T05:40:59.875121-07:00",
  "dir_name": "liyan_58ec"
}